> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Skill

> Delete an existing skill.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json delete /orgs/{org_id}/skills/{skill_id}
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /orgs/{org_id}/skills/{skill_id}:
    delete:
      tags:
        - Orgs Skills
      summary: Delete Skill
      description: Delete an existing skill.
      parameters:
        - schema:
            type: string
          required: true
          description: The ID of the org
          name: org_id
          in: path
        - schema:
            type: string
          required: true
          description: The ID of the skill
          name: skill_id
          in: path
      responses:
        '200':
          description: Returns null on successful deletion.
          content:
            application/json:
              schema:
                type: 'null'
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````